.flc { float: left; }

.flc { float: left; width: 100%; }



@media screen and (max-width: 1199px) {
	h2 { font-size: 28px; }
	.author-detailsc { padding: 10px 0 0 0; }
	.author-detailsc.right-align { text-align: left; }
	.author-detailsc.right-align img { float: left; }
	.content-panelc { padding: 30px 0; }
	.blog-boxc { padding: 20px 15px; } 
	}

	.grey-bgc { background-color: #f4f7fc; }


	@media screen and (max-width: 991px) {
.footer-contact-panel .containerc{ max-width: 100%; padding: 0; }
	.section-titlec { padding-bottom: 8px; }


	.content-detailsc ul, .content-detailsc p { font-size: 14px; }
	.contact-details-item p, .contact-details-item a { font-size: 15px; line-height: 20px; }
	.content-detailsc h3 { font-size: 15px; }
	}

.section-title-linec { 
	/*background: rgba(0, 0, 0, 0) url('images/title-line.png') repeat scroll 0 0; display: inline-block;*/
 height: 5px; width: 53px; }
.section-titlec { float: left; width: 100%; padding-bottom: 15px; }

.section-titlec .badgec { margin: 0 0 8px; }

.section-titlec .badgec { margin: 0 0 8px; }
.badgec-primary {  color: #0596d4; background-color: rgba(92, 93, 232, 0.1);  }
.badgec-secondary { background-color: #ffffff; color: #000; }
.badgec-white { color: #ffffff; background-color: rgba(227, 227, 227, 0.5); }
.badgec {
	border-radius: 100px;
	font-size: 15px;
	font-stretch: normal;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: normal;
	padding: 4px 14px;
	text-transform: uppercase;
}

table.cart-table td.text-centerc { text-align: right !important; }

 .author-detailsc { letter-spacing: 1px; font-weight: 700; color: #333; font-size: 15px; float: left; width: 100%; padding-bottom: 10px; }

 @media screen and (max-width: 767px) {


 		.author-detailsc { font-size: 14px; }
 			.author-detailsc img { margin-right: 10px; }
 			.author-detailsc, .author-detailsc p { font-size: 12px; }
 }


.author-detailsc img { object-fit: cover; margin-right: 18px; border-radius: 50%; height: 40px; width: 40px; float: left; }